<ART ID="04859" PID="2222" JID="140" BPAGE="3889" EPAGE="3900" PII="S0217979208048590" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHOTOPYROELECTRIC MONITORING OF OLIVE'S RIPENING CONDITIONS AND OLIVE OIL QUALITY USING PULSED WIDEBAND IR THERMAL SOURCE</MTI>
<RTI>PPE Monitoring of Olive's Ripening Conditions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. I.</FNM>
<SNM>ABU-TAHA</SNM>
<EAD>miabutaha@yahoo.com</EAD>
<X-REF REFID="S0217979208048590FN001"></X-REF>
<X-REF REFID="S0217979208048590AF001"></X-REF>
</AUT>
<FTN ID="S0217979208048590FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>SARAHNEH</SNM>
<X-REF REFID="S0217979208048590AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>SALEH</SNM>
<X-REF REFID="S0217979208048590AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048590AF001">Physics Department, College of Science and Technology, Al-Quds University, P.O. Box 20002, Jerusalem, <CNY>Palestinian Territories</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 May 2007</RE>
<RV>28 March 2008</RV>
</HIST>
<ABST>
<P>The present study is based on band absorption of radiation from pulsed wideband infrared (IR) thermal source (PWBS) in conjunction with polyvinylidene fluoride film (PVDF). It is the first time to be employed to monitor the ripening state of olive fruit. Olive's characteristics vary at different stages of ripening, and hence, cultivation of olives at the right time is important in ensuring the best oil quality and maximizes the harvest yield. The photopyroelectric (PPE) signal resulting from absorption of wideband infrared (IR) radiation by fresh olive juice indicates the ripening stage of olives, i.e., allows an estimate of the suitable harvest time. The technique was found to be very useful in discriminating between olive oil samples according to geographical region, shelf life, some storage conditions, and deliberate adulteration. Our results for monitoring oil accumulation in olives during the ripening season agree well with the complicated analytical studies carried out by other researchers.</P>
</ABST>
<KWDG>
<KWD>Photopyroelectric</KWD>
<KWD>olive oil</KWD>
<KWD>oil content</KWD>
<KWD>oil adulteration</KWD>
<KWD>pulsed IR source</KWD>
<KWD>ripening period</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>3.20.Ea</KWD>
<KWD>71.20.Rv</KWD>
<KWD>78.20.Nv</KWD>
</KWDG>
</FRONT>
</ART>
