<ART ID="04872" PID="2222" JID="140" BPAGE="3757" EPAGE="3811" PII="S0217979208048723" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURE OF KINETIC ENERGY DRIVEN CUPRATE SUPERCONDUCTORS</MTI>
<RTI>Electronic Structure of KEDC Superconductors</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHIPING</FNM>
<SNM>FENG</SNM>
<EAD>spfeng@bnu.edu.cn</EAD>
<X-REF REFID="S0217979208048723FN001"></X-REF>
<X-REF REFID="S0217979208048723AF001"></X-REF>
</AUT>
<FTN ID="S0217979208048723FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HUAIMING</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979208048723AF001"></X-REF>
</AUT>
<AUT>
<FNM>YU</FNM>
<SNM>LAN</SNM>
<X-REF REFID="S0217979208048723AF001"></X-REF>
</AUT>
<AUT>
<FNM>LI</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217979208048723AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048723AF001">Department of Physics, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2007</RE>
</HIST>
<ABST>
<P>In this paper, we review the low energy electronic structure of the kinetic energy driven d-wave cuprate superconductors. We give a general description of the charge-spin separation fermion-spin theory, where the constrained electron is decoupled as the gauge invariant dressed holon and spin. In particular, we show that under the decoupling scheme, the charge-spin separation fermion-spin representation is a natural representation of the constrained electron defined in a restricted Hilbert space without double electron occupancy. Based on the charge-spin separation fermion-spin theory, we have developed the kinetic energy driven superconducting mechanism, where the superconducting state is controlled by both superconducting gap parameter and quasiparticle coherence. Within this kinetic energy driven superconductivity, we have discussed the low energy electronic structure of the single layer and bilayer cuprate superconductors in both superconducting and normal states, and qualitatively reproduced all main features of the angle-resolved photoemission spectroscopy measurements on the single layer and bilayer cuprate superconductors. We show that the superconducting state in cuprate superconductors is the conventional Bardeen-Cooper-Schrieffer like with the d-wave symmetry, so that the basic Bardeen-Cooper-Schrieffer formalism with the d-wave gap function is still valid in discussions of the low energy electronic structure of cuprate superconductors, although the pairing mechanism is driven by the kinetic energy by exchanging spin excitations. We also show that the well-pronounced peak-dip-hump structure of the bilayer cuprate superconductors in the superconducting state and double-peak structure in the normal state are mainly caused by the bilayer splitting.</P>
</ABST>
<KWDG>
<KWD>Low energy electronic structure</KWD>
<KWD>kinetic energy driven superconducting mechanism</KWD>
<KWD>cuprate superconductors</KWD>
<KWD>Bardeen-Cooper-Schrieffer formalism</KWD>
</KWDG>
</FRONT>
</ART>
