<ART ID="04858" PID="2222" JID="140" BPAGE="3841" EPAGE="3853" PII="S0217979208048589" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER CORRELATION FUNCTIONS OF BINARY MULTI-STEP MARKOV CHAINS</MTI>
<RTI>Correlation Functions of Multi-Step Markov Chains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. S.</FNM>
<SNM>APOSTOLOV</SNM>
<X-REF REFID="S0217979208048589AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. A.</FNM>
<SNM>MAYZELIS</SNM>
<X-REF REFID="S0217979208048589AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048589AF001">V. N. Karazin Kharkov National University, 4 Svoboda Sq., Kharkov 61077, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>O. V.</FNM>
<SNM>USATENKO</SNM>
<EAD>usatenko@ire.kharkov.ua</EAD>
<X-REF REFID="S0217979208048589AF002"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>YAMPOL'SKII</SNM>
<X-REF REFID="S0217979208048589AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048589AF002">A. Ya. Usikov Institute for Radiophysics and Electronics, Ukrainian Academy of Science, 12 Proskura Street, 61085 Kharkov, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2007</RE>
<RV>28 March 2008</RV>
</HIST>
<ABST>
<P>Two approaches to studying the correlation functions of the binary Markov sequences are considered. The first of them is based on the study of probability of occurring different "words" in the sequence. The other one uses recurrence relations for correlation functions. These methods are applied for two important particular classes of the Markov chains. These classes include the Markov chains with permutative conditional probability functions and the additive Markov chains with the small memory functions. The exciting property of the self-similarity (discovered in <IT>Phys. Rev. Lett.</IT> <B>90</B>, 110601 (2003) for the additive Markov chain with the step-wise memory function) is proved to be the intrinsic property of any permutative Markov chain. Applicability of the correlation functions of the additive Markov chains with the small memory functions to calculating the thermodynamic characteristics of the classical Ising spin chain with long-range interaction is discussed.</P>
</ABST>
<KWDG>
<KWD>Markov sequences</KWD>
<KWD>correlation functions</KWD>
<KWD>additive Markov chains</KWD>
<KWD>memory function of Markov chains</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.-a</KWD>
<KWD>02.50.Ga</KWD>
<KWD>87.10.+e</KWD>
</KWDG>
</FRONT>
</ART>
