<ART ID="04862" PID="2222" JID="140" BPAGE="3915" EPAGE="3922" PII="S0217979208048620" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TEMPERATURE DEPENDENCE OF HIGH FIELD ELECTRON TRANSPORT PROPERTIES IN WURTZITE PHASE <F><RM>GaN</RM></F> FOR DEVICE MODELING</MTI>
<RTI>Temperature Dependence of Electron Transport Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. R.</FNM>
<SNM>BINESH</SNM>
<X-REF REFID="S0217979208048620AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>ARABSHAHI</SNM>
<EAD>hadi.arabshahi@sttu.ac.ir</EAD>
<X-REF REFID="S0217979208048620AF002"></X-REF>
<X-REF REFID="S0217979208048620AF003"></X-REF>
</AUT>
<AUT>
<FNM>G. R.</FNM>
<SNM>EBRAHIMI</SNM>
<X-REF REFID="S0217979208048620AF004"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>REZAEE ROKN-ABADI</SNM>
<X-REF REFID="S0217979208048620AF003"></X-REF>
</AUT>
<AFF ID="S0217979208048620AF001">Department of Physics, Payam-Nour University, Fariman, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979208048620AF002">Department of Physics, Tarbiat Moallem University of Sabzevar, P.O. Box 397, Sabzevar, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979208048620AF003">Department of Physics, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979208048620AF004">Department of Metallurgy and Materials Engineering, Tarbiat Moallem University, Sabzevar, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 July 2007</RE>
</HIST>
<ABST>
<P>An ensemble Monte Carlo simulation has been used to model bulk electron transport at room and higher temperatures as a function of high electric fields. Electronic states within the conduction band valleys at the <F>&#x0393;<INF>1</INF></F>, <F>U</F>, <F>M</F>, <F>&#x0393;<INF>3</INF></F> and <F>K</F> are represented by non-parabolic ellipsoidal valleys centred on important symmetry points of the Brillouin zone. The simulation shows that intervalley electron transfer plays a dominant role in <F><RM>GaN</RM></F> in high electric fields leading to a strongly inverted electron distribution and to a large negative differential conductance. Our simulation results have also shown that the electron velocity in <F><RM>GaN</RM></F> is less sensitive to temperature than in other III-V semiconductors like <F><RM>GaAs</RM></F>. So <F><RM>GaN</RM></F> devices are expected to be more tolerant to self-heating and high ambient temperature device modeling. Our steady state velocity-field characteristics are in fair agreement with other recent calculations.</P>
</ABST>
<KWDG>
<KWD>Ensemble Monte Carlo</KWD>
<KWD>ellipsoidal valleys</KWD>
<KWD>Brillouin zone</KWD>
<KWD>device modeling</KWD>
</KWDG>
</FRONT>
</ART>
