<ART ID="04868" PID="2222" JID="140" BPAGE="3877" EPAGE="3887" PII="S0217979208048681" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR OPTICAL PARAMETERS OF MAGNETOACTIVE SEMICONDUCTOR-PLASMAS</MTI>
<RTI>Nonlinear Optical Parameters of Semiconductor-Plasmas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>SINGH</SNM>
<EAD>msgur_18@yahoo.com</EAD>
<X-REF REFID="S0217979208048681AF001"></X-REF>
</AUT>
<AUT>
<FNM>D.</FNM>
<SNM>JOSEPH</SNM>
<X-REF REFID="S0217979208048681AF002"></X-REF>
</AUT>
<AUT>
<FNM>S.</FNM>
<SNM>DUHAN</SNM>
<X-REF REFID="S0217979208048681AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048681AF001">Department of Physics, P.D.M. College of Engineering, Bahadurgarh-124507, <CNY>India</CNY></AFF>
<AFF ID="S0217979208048681AF002">Department of Applied Physics, G. J. University of Science &#x0026; Technology, Hisar-125001, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 September 2007</RE>
</HIST>
<ABST>
<P>The nonlinear optical parameters (absorption coefficient and refractive index) of semiconductor-plasmas subjected to a transverse magnetic field have been investigated analytically. By employing the coupled-mode scheme, an expression of third-order optical susceptibility and resultant nonlinear absorption and refractive index of the medium are obtained. The analysis has been applied to both cases, viz., centrosymmetric <F>(&#x03B2; = 0)</F> and noncentrosymmetric <F>(&#x03B2; &#x2260; 0)</F> in the presence of magnetic field. The numerical estimates are made for <F><RM>InSb</RM></F> crystal at liquid nitrogen temperature duly irradiated by a 10-nanosecond pulsed 10.6 &#x03BC;m <F><RM>CO</RM><INF>2</INF></F> laser. The influence of doping concentration and magnetic field on both the nonlinear absorption and refractive index has been explored, and the results are found to be well in agreement with theory and experiment. Analysis further establishes that absorption coefficient and refractive index can be controlled with precision in semiconductors by the proper selection of doping concentration and an external magnetic field, and hence these media may be used for fabrication of fast cubic nonlinear optical devices under off-resonant transition regime.</P>
</ABST>
<KWDG>
<KWD>Nonlinear absorption coefficient and refractive index</KWD>
<KWD>piezoelectricity</KWD>
<KWD>magnetic field</KWD>
<KWD>III-V semiconductors</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>78.55.Cr</KWD>
<KWD>78.20.Ci</KWD>
<KWD>77.65.-j</KWD>
</KWDG>
</FRONT>
</ART>
