<ART ID="04875" PID="2222" JID="140" BPAGE="3813" EPAGE="3839" PII="S0217979208048759" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME-DEPENDENT CURRENT-DENSITY FUNCTIONAL THEORY FOR THE FRICTION OF IONS IN AN INTERACTING ELECTRON GAS</MTI>
<RTI>Time-Dependent Current-Density Functional Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. U.</FNM>
<SNM>NAZAROV</SNM>
<EAD>nazarov@gate.sinica.edu.tw</EAD>
<X-REF REFID="S0217979208048759AF001"></X-REF>
<X-REF REFID="S0217979208048759AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048759AF001">Research Center for Applied Sciences, Academia Sinica, Taipei 115, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217979208048759AF002">Physical Chemistry Department, Far-Estern National Technical University, 10 Pushkinskaya Street, Vladivostok, 690950, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>J. M.</FNM>
<SNM>PITARKE</SNM>
<X-REF REFID="S0217979208048759AF003"></X-REF>
<X-REF REFID="S0217979208048759AF004"></X-REF>
</AUT>
<AFF ID="S0217979208048759AF003">CIC nanoGUNE Consolider, Mikeletegi Pasealekua 56, E-2009 Donostia, Basque Country, <CNY>Spain</CNY></AFF>
<AFF ID="S0217979208048759AF004">Materia Kondentsatuaren Fisika Saila, UPV/EHU and Unidad Fisica de Materiales, CSIC-UPV/EHU, 644 Posta kutxatila, E-48080 Bilbo, Basque Country, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>TAKADA</SNM>
<X-REF REFID="S0217979208048759AF005"></X-REF>
</AUT>
<AFF ID="S0217979208048759AF005">Institute for Solid State Physics, University of Tokyo, Kashiwa, Chiba 277-8581, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>VIGNALE</SNM>
<X-REF REFID="S0217979208048759AF006"></X-REF>
</AUT>
<AFF ID="S0217979208048759AF006">Department of Physics and Astronomy, University of Missouri, Columbia, Missouri 65211, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Y.-C.</FNM>
<SNM>CHANG</SNM>
<X-REF REFID="S0217979208048759AF007"></X-REF>
</AUT>
<AFF ID="S0217979208048759AF007">Research Center for Applied Sciences, Academia Sinica, Taipei 115, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2008</RE>
</HIST>
<ABST>
<P>Due to the strongly nonlocal nature of <F>f<INF>xc</INF>(<B>r</B>,<B>r</B>',&#x03C9;)</F>, the <IT>scalar</IT> exchange and correlation <F>(xc)</F> kernel of the time-dependent density functional theory (TDDFT), the formula for <F>Q</F> the friction coefficient of an interacting electron gas (EG) for ions tends to give too large a value of <F>Q</F> for heavy ions in the medium- and low-density EG, if we adopt the local-density approximation (LDA) to <F>f<INF>xc</INF>(<B>r</B>,  <B>r</B>', &#x03C9;)</F>, even though the formula itself is formally exact. We have rectified this unfavorable feature by reformulating the formula for <F>Q</F> in terms of the <IT>tensorial</IT> <F>xc</F> kernel of the time-dependent current-density functional theory, to which the LDA can be applied without intrinsic difficulty. Our numerical results find themselves in considerably better agreement with the experimental stopping power of <F><RM>Al</RM></F> and <F><RM>Au</RM></F> for slow ions than those previously obtained within the LDA to the TDDFT.</P>
</ABST>
<KWDG>
<KWD>Time-dependent density functional theory</KWD>
<KWD>current-density functional theory</KWD>
<KWD>stopping power</KWD>
</KWDG>
</FRONT>
</ART>
